@charset "utf-8";
#eventheader
{
	background-color:#abe7fb;
	border-radius:0.5em 0.5em 0em 0em;
	box-shadow:1px 1px 3px gray;
	margin-top:0.5em;
	margin-bottom:0.5em;
  text-shadow: 1px 1px #B6B6B6, -1px -1px white, 2px 2px #C9C9C9;
	text-align:center;
	/*border-bottom:1px solid rgb(153, 153, 153);*/
}

#content h1,#content h2,#content h3
{
	font-weight:bold;
	text-align:center;
	margin:0.2em;
}

#content h1
{
	font-size:1.4em;
}

#content h2
{
	font-size:1.2em;
}

#content h3
{
	font-size:1.1em;
}

#calendar
{
	display:none;
	text-shadow:none;
	position:absolute;
	z-index:1000;
}

#calimg
{
	position:relative;
	vertical-align:middle;
	left:-1.3em;
}

.editable:hover
{
	text-decoration:underline;
	color:blue;
	cursor:pointer;
}

.editable:hover:after
{
	content:' Edit ';
	position:absolute;
	vertical-align:top;
	font-size:10px;
	text-shadow:none;
}

#images
{
	background-color:white;
	border:1px solid rgb(153, 153, 153);
	border-radius:1em 1em 1em 1em;	
	box-shadow:1px 1px 7px gray;
	display:inline-block;
	width:70%;
	margin-top:0.5em;
	margin-left:0.5em;
	position:relative;
}

#mainimg
{
	display:inline-block;
	min-height:20em;
	width:100%;
	text-align:center;
	position:relative;
}

#mainimg > img
{
	max-height:18.5em;
	max-width:100%;
	cursor:pointer;
	margin-top:0.5em;
}

#imginfo
{
	position:absolute;
	top:0.2em;
	right:0.5em;
	background-color:white;
	display:none;
}

#mainimg:hover #imginfo
{
	display:inline-block;
}

#imginfo span
{
	margin-left:0.2em;
}

.imginfo
{
	display:none;
}
	
#imgthumbs
{
	width:98.6%;
	overflow-x:auto;
	white-space:nowrap;
	text-align:center;
	min-height:5em;
	padding:0.3em;
}

#imgthumbs img
{
	vertical-align:middle;
	cursor:pointer;
	margin-right:0.2em;
	max-width:7em;
	max-height:7em;
	border:2px transparent solid;
}

#imgthumbs img:hover
{
	border-color:blue;
}

#imgthumbs img.selected
{
	border-color:red;
}

#formImages
{
	opacity:0;
	width:5em;
	position:absolute;
	z-index:2;
}

#imageadd
{
	margin:0.2em;
	cursor:pointer;
	position:relative;
	z-index:0;
}

#detail
{
	clear:both;
}

#tabs
{
	width:98%;
	list-style:none;
	margin:0em;
	padding:0em;
	margin-top:1.5em;
}

.tabs
{
  cursor:pointer;
	font-size:1.2em;
	font-weight:bold;
	border:1px #79a3b0 solid;
	border-bottom:none;
	border-radius:0.3em 0.3em 0em 0em;
	display:inline-block;
	width:12em;
	height:2em;
	background-color:#085590;
	text-align:center;
	line-height:2em;
	vertical-align:middle;
	color:#FFF;
}

.tabs.selected
{
	cursor:default;
	border-color:#79a3b0;
	background-color:#aed8e6;
	color:black;
}

.box
{
	display:none;
	padding:0.5em;
	border:1px #79a3b0 solid;
	border-top:none;
	min-height:15em;
}

.box.selected
{
	background-color:#aed8e6;
	display:block;
}

.box.selected > div
{
	margin-top:1em;
	padding:0.3em;
	background-color:#fdfde7;
	border-radius:0.3em;
	border:#fdeafe 2px solid;
}

.reviewdt
{
	color:red;
	float:right;
}

#reviewPages
{
	background-color:#aed8e6;
	border:none;
	text-align:center;
}

.page:hover
{
	cursor:pointer;
	color:blue;
}

#eventside
{
	background-color:white;
	width:30%;
	max-width:25%;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	float:right;
	text-align:right;
	margin-top:0.5em;
	margin-right:0.5em;
	padding:0em 0.2em;
	border:1px solid rgb(153, 153, 153);
  box-shadow: 1px 1px 7px gray;
  border-radius: 1em;
}

#eventside > div
{
	border-bottom:#39F 2px groove;
	padding-bottom:10px;
	margin-top:0.5em;
	min-height:3em;
}

#addrmap
{
	cursor:pointer;
	float:left;
	position:relative;
	top:-1em;
	max-height:2em;
	max-width:2em;
}

#map
{
	width:95%;
	height:10em;
	position:relative;
	margin:0.5em auto;
}

#eventbox .info
{
	display:block;
}

#eventbox .info > span
{
	display:inline-block;
	width:95%;
}

#eventbox .info .desc
{
	word-wrap:break-word;
}

#attend
{
	text-align:right;
}

.attendbtn,
#viewattend
{
	max-height:1.5em;
	cursor:pointer;
	vertical-align:top;
	margin-right:0.5em;
}

#attend span
{	
  display: inline-block;
  min-width: 2em;
  border: 0.1em #a1d5ed solid;
  border-right: none;
  border-bottom-left-radius: 1em;
  border-top-left-radius: 1em;
  vertical-align: top;
  height: 1.5em;
  text-align: center;
  line-height: 1.5em;
	margin-bottom:0.2em;
	padding:0em 0.2em;
}

.attendimg
{
  max-height: 1.5em;
  border: 0.1em #a1d5ed solid;
  border-left: none;
  border-bottom-right-radius: 1em;
  border-top-right-radius: 1em;
  vertical-align: top;
}

#attendees div
{
	margin:0.1em 1em 0.5em;
}

#attendees div img
{
	max-height:3em;
	max-width:3em;
}

#desc
{
	vertical-align:middle;
}

#buttons
{
	margin-left:12em;
	margin-top:1em;
}

#notOcc
{
	color:red;
}